Bug 841956 - changing master volume changes amarok stream volume
changing master volume changes amarok stream volume
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 12:25 EDT by Jan Vcelak
Modified: 2013-03-03 20:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-05 09:18:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Vcelak 2012-07-20 12:25:40 EDT
Description of problem:

If I change the value of pulseaudio Master, device Master, or device PCM volume control, Amarok does the same change with it's stream volume control. The increment/decrement of the Amarok stream volume is always the same as the change of the other control. This appears both with KMix and alsamixer.

I belive this is not desired behavior.

Version-Release number of selected component (if applicable):
amarok-2.5.0-9.fc17.x86_64
pulseaudio-1.1-9.fc17.x86_64

How reproducible:
100%


Steps to Reproduce:
1. change volume of pulseaudio Master control 
2.
3.
  
Actual results:
Amarok changes it's stream volume.


Expected results:
Amarok doesn't change it's stream volume.


Additional info:
Comment 1 Jan Vcelak 2012-12-05 09:18:43 EST
It works for now with amarok-2.6.0-4.fc17.x86_64

Thank you!
Comment 2 Rex Dieter 2012-12-05 09:21:18 EST
thanks for the followup testing.

Note You need to log in before you can comment on or make changes to this bug.